Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025612
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformmajoralways2014-01-30 22:432014-03-06 11:56
ReporteregoitzView Statuspublic 
Assigned Toshankarb 
PriorityurgentResolutionfixedFixed in Version3.0PR14Q2
StatusclosedFix in branchFixed in SCM revisioncd2d90ad02f9
ProjectionnoneETAnoneTarget Version3.0PR14Q2
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToAugustoMauch
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025612: Fields defined to be shown on the status bar can not be selected on the combos on "Grid Configuration at Window Tab Field Level"

DescriptionOn the "Grid Configuration at Window Tab Field Level" window, the combo on the fields subtab where you select the field not allow to select fields defined as "show in statusbar"= 'Y'
Steps To Reproduce-Go to the "Grid Configuration at Window Tab Field Level" window
-Select the Header-Sales Order tab/Window.
-Save.
-go to the fields tab
-Try to select Documentstus field
*It does not appear
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0064518)
hgbot (developer)
2014-02-24 11:50

Repository: erp/devel/pi
Changeset: cd2d90ad02f9b39be0e5626b949a215e2e55256b
Author: Shankar Balachandran <shankar.balachandran <at> openbravo.com>
Date: Mon Feb 24 16:19:03 2014 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/cd2d90ad02f9b39be0e5626b949a215e2e55256b [^]

Fixes Issue 25612 : Status bar fields can be used in grid configuration.

Added a new validation to select all the fields belonging to a given tab, instead of ignoring status bar fields.

---
M modules/org.openbravo.client.application/src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/sourcedata/AD_VAL_RULE.xml
---
(0064587)
hudsonbot (developer)
2014-02-25 20:14

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/7579d638a80a [^]
Maturity status: Test
(0064906)
AugustoMauch (developer)
2014-03-06 11:56

Code reviewed and verified in pi@9484419af022

- Issue History
Date Modified Username Field Change
2014-01-30 22:43 egoitz New Issue
2014-01-30 22:43 egoitz Assigned To => AugustoMauch
2014-01-30 22:43 egoitz Modules => Core
2014-01-30 22:43 egoitz Triggers an Emergency Pack => No
2014-02-18 08:23 alostale Target Version => 3.0MP32
2014-02-24 10:24 shankarb Assigned To AugustoMauch => shankarb
2014-02-24 11:49 shankarb Review Assigned To => AugustoMauch
2014-02-24 11:49 shankarb Issue Monitored: AugustoMauch
2014-02-24 11:50 hgbot Checkin
2014-02-24 11:50 hgbot Note Added: 0064518
2014-02-24 11:50 hgbot Status new => resolved
2014-02-24 11:50 hgbot Resolution open => fixed
2014-02-24 11:50 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/cd2d90ad02f9b39be0e5626b949a215e2e55256b [^]
2014-02-25 20:14 hudsonbot Checkin
2014-02-25 20:14 hudsonbot Note Added: 0064587
2014-03-06 11:56 AugustoMauch Note Added: 0064906
2014-03-06 11:56 AugustoMauch Status resolved => closed
2014-03-06 11:56 AugustoMauch Fixed in Version => PR14Q2


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker